手机端
手机版
官方公众号
官方抖音号
您好,欢迎来到知芯网

电缆组件热门型号

器件图 型号 制造商 封装 描述 价格 PDF
RFC-2353 RFC-2353 -

TRD855SZ-7 TRD855SZ-7 L-COM

CC174-5 CC174-5 L-COM

CC223N-10 CC223N-10 L-COM

CC58C-15 CC58C-15 L-COM

CCF59B-25 CCF59B-25 L-COM

NPC-0907 NPC-0907 -

NPC-1115 NPC-1115 -

NPC-1803 NPC-1803 -

RFC-1316 RFC-1316 -

RFC-1411 RFC-1411 -

RFC-1522 RFC-1522 -

RFC-1636 RFC-1636 -

CC174-4 CC174-4 L-COM

NPC-1110 NPC-1110 -

NPC-1207 NPC-1207 -

NPC-1903 NPC-1903 -

NPC-6307 NPC-6307 -

NPC-6607 NPC-6607 -

BU-2143-D-48-0 (BLACK) BU-2143-D-48-0 (BLACK) -